VkDeviceGroupPresentCapabilitiesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | presentMask [VK_MAX_DEVICE_GROUP_SIZE]
VkDeviceGroupPresentModeFlagsKHR | modes

## Detailed Description

Definition at line 4865 of file vulkan_core.h.

## Field Documentation

## modes

VkDeviceGroupPresentModeFlagsKHR VkDeviceGroupPresentCapabilitiesKHR::modes

Definition at line 4869 of file vulkan_core.h.

## pNext

const void* VkDeviceGroupPresentCapabilitiesKHR::pNext

Definition at line 4867 of file vulkan_core.h.

## presentMask

uint32_t VkDeviceGroupPresentCapabilitiesKHR::presentMask[VK_MAX_DEVICE_GROUP_SIZE]

Definition at line 4868 of file vulkan_core.h.

## sType

VkStructureType VkDeviceGroupPresentCapabilitiesKHR::sType

Definition at line 4866 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h